{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "${workspaceFolder}/**",
                "C:\\Program Files (x86)\\Arduino\\hardware\\arduino\\avr\\cores\\arduino",
                "C:\\Program Files (x86)\\Arduino\\hardware\\arduino\\avr\\libraries\\**",
                "C:\\Program Files (x86)\\Arduino\\hardware\\tools\\avr\\avr\\include",
                "C:\\Program Files (x86)\\Arduino\\libraries\\**"
            ],
            "defines": [
                "F_CPU=16000000",
                "_DEBUG",
                "UNICODE",
                "_UNICODE",
                "__AVR_ATtiny84__",
                "__AVR__",
                "__GNUC__=4",
                "__GNUC_MINOR__=8",
                "__asm__=",
                "__volatile__(x)=",
                "__attribute__(x)="
            ],
            "windowsSdkVersion": "10.0.17134.0",
            "compilerPath": "C:/Program Files (x86)/Microsoft Visual Studio/2017/Community/VC/Tools/MSVC/14.14.26428/bin/Hostx64/x64/cl.exe",
            "cStandard": "c11",
            "cppStandard": "c++17",
            "intelliSenseMode": "msvc-x64",
            "forcedInclude": []
        },
        {
            "name": "Linux laptop",
            "includePath": [
                "${workspaceFolder}/**",
                "/home/sybren/workspace/arduino/arduino-1.8.9/hardware/arduino/avr/cores/arduino",
                "/home/sybren/workspace/arduino/arduino-1.8.9/hardware/arduino/avr/libraries/**",
                "/home/sybren/workspace/arduino/arduino-1.8.9/hardware/tools/avr/avr/include",
                "/home/sybren/workspace/arduino/arduino-1.8.9/libraries/**"
            ],
            "defines": [
                "F_CPU=16000000",
                "_DEBUG",
                "UNICODE",
                "_UNICODE",
                "__AVR_ATtiny84__",
                "__AVR__",
                "__GNUC__=4",
                "__GNUC_MINOR__=8"
            ],
            "compilerPath": "/usr/lib/ccache/g++",
            "cStandard": "c11",
            "cppStandard": "c++17",
            "intelliSenseMode": "msvc-x64",
            "forcedInclude": []
        }
    ],
    "version": 4
}
